#
# spec file for package icewm-themes (Version 0.1)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         icewm-themes
Copyright:    LGPL
Group:        X11/Window Managers
Provides:     icewm-themes
Requires:     icewm
Autoreqprov:  on
BuildArchitectures: noarch
Version:      0.1
Release:      112
Source:       icewm-themes.tar.bz2
URL:          http://icewm.themes.org/
BuildRoot:    %{_tmppath}/%{name}-root
Summary:      Themes for the IceWM window manager

%description
This package contains a collection of themes for the popular IceWM window
manager. Most of them have been taken from the original 0.9.42 themes
package, others have been taken from http://icewm.themes.org

Authors:
--------
    Becca <christer.backstrom@oreline.net>
    CW Zuckschwerdt <zany@triq.net>
    David Mortensen <saintchoj@myrealbox.com>
    Josef 'Jupp' Schugt <jupp@gmx.de>
    Marko Macek <Marko.Macek@gmx.net>
    Oleastre <osamyn@ulb.ac.be>
    Pal Palocz <palocz.pal@mail.deltav.hu>
    Pavel Roskin <pavel_roskin@geocities.com>
    TigerT <tigert@tigert.org>
    Vladi Belperchinov-Shabanski <cade@biscom.net>
    Volker Weinert <rone@tzi.org>
    William Wieboldt <waw@iname.com>
    dwl <dwl@wolsi.com>
    isutt <isuttonl@zipmail.com.br>
    johannes <johannes@defcom.se>

SuSE series: xwm

%define ICEWMDIR /usr/X11R6/lib/X11/icewm

%install
[ "$RPM_BUILD_ROOT" != "/" ] && [ -d $RPM_BUILD_ROOT ] && rm -rf $RPM_BUILD_ROOT;
mkdir -p $RPM_BUILD_ROOT%{ICEWMDIR}
tar Ixvf %{SOURCE0} -C $RPM_BUILD_ROOT%{ICEWMDIR} 

%clean
# Clear up the mess
[ "$RPM_BUILD_ROOT" != "/" ] && [ -d $RPM_BUILD_ROOT ] && rm -rf $RPM_BUILD_ROOT;

%files
%defattr(-, root, root)
%{ICEWMDIR}/themes/*

%changelog -n icewm-themes
* Mon Jan 08 2001 - grimmer@suse.de
- corrected Copyright to LGPL (same as IceWM)
* Tue Dec 19 2000 - grimmer@suse.de
- new package (derived from package "icewm")
- added some new themes from http://icewm.themes.org
- created a single bzipped tarball
